You are not logged in.

#1 2009-10-18 19:18:05

vikramr
Member
Registered: 2009-09-22
Posts: 27

[SOLVED] unable to upgrade - unresolved dependencies broadcom-wl

This what I get when I try to do a system upgrade. Does this mean I cant get any updates until an updated broadcom-wl is available ?

Is there any way I can get updates to the KDE packages in the meanwhile ? I tried shaman and removed the new verision of the kernel but it hangs and never goes beyond 0%

thanks in advance

Vikram

[root@choma-laptop vikram]# yaourt -Syu
:: Synchronizing package databases...
core is up to date
extra                    437.2K  124.3K/s 00:00:04 [##################################################################################################] 100%
community                367.7K  114.8K/s 00:00:03 [##################################################################################################] 100%
error: failed to prepare transaction (could not satisfy dependencies)
:: Starting full system upgrade...
resolving dependencies...
:: broadcom-wl: requires kernel26<2.6.31

Last edited by vikramr (2009-10-20 03:02:26)

Offline

#2 2009-10-19 03:00:44

mikesd
Member
From: Australia
Registered: 2008-02-01
Posts: 785
Website

Re: [SOLVED] unable to upgrade - unresolved dependencies broadcom-wl

I had the same message on my Dell Mini 9 recently.

I upgraded to the latest version of broadcom-wl and then I could upgrade my kernel to .31.

Once that is done I had to reinstall the broadcom-wl module.

Offline

#3 2009-10-20 03:00:53

vikramr
Member
Registered: 2009-09-22
Posts: 27

Re: [SOLVED] unable to upgrade - unresolved dependencies broadcom-wl

worked after I removed the package, did the upgrade and resinstalled. works perfectly.

Offline

Board footer

Powered by FluxBB